@charset "utf-8";


/* ============================================================

	style info : ページごとのスタイルを記述

============================================================ */

/* -----------------------------------
	index
----------------------------------- */

/* title */
h2 {
	background-image: url(../img/whats_laq/ttl_whats_ja.png);
}

#whats_laq h3 {
	margin-bottom: 15px;
	padding-left: 26px;
	background: url(../img/common/icon.gif) no-repeat left center;
	font-size: 150%;
}

/* box */
#whats_laq .introBox01 div.txt {
	float: left;
	width: 520px;
}
#whats_laq .introBox01 .floatR {
	width: 106px;
}

#whats_laq .introBox02 div.txt {
	float: left;
	width: 480px;
}
#whats_laq .introBox02 .floatR {
	width: 170px;
}

/* text */
#whats_laq p.txt,
#whats_laq .txt p {
	font-size: 117%;
}

/* -----------------------------------
	parent
----------------------------------- */

#whats_laq .parentArea .mainVis {
	display: block;
	position: relative;
	height: 288px;
	margin: 0 0 13px 0;
}

#whats_laq .parentArea .mainVis img {
	position: absolute;
	top: 0;
	left: -15px;
}

#whats_laq .parentArea h3 {
	background: none;
	margin: 0;
	padding: 0;
}

#whats_laq .parentArea h3.ttl_01 {
	margin: 0 0 23px;
}

#whats_laq .parentArea .articleBox {
	margin: 0 0 25px;
	padding: 20px;
	background:url(../img/common/bg_body.png) repeat left top;
}

#whats_laq .parentArea h4.articleTitle_01 {
	margin: 0 0 20px;
	font-size: 167%;
	font-weight: normal;
}

#whats_laq .parentArea .articleCont_01 .img {
	padding: 0 0 10px 10px;
}

#whats_laq .parentArea .interviewBox h3 {
	margin: 0 0 0 -8px;
	zoom: 1;
}

#whats_laq .parentArea .interviewBox h4 {
	font-size: 167%;
	font-weight: normal;
}

#whats_laq .parentArea .interviewBox .ttl {
	margin: 0 0 14px;
	padding: 0 0 18px;
	background: url(../img/common/line_dot01.gif) repeat-x left bottom;
}

#whats_laq .parentArea .interviewBox .cont {
	margin: 0 0 10px;
}

#whats_laq .parentArea .interviewBox .cont .txt {
	float: left;
	width: 504px;
}

#whats_laq .parentArea .interviewBox .cont .img {
	float: right;
	width: 140px;
}

#whats_laq .parentArea .articleBox dt {
	padding: 0 0 5px;
	font-size: 134%;
	font-weight: normal;
	color: #666;
	border-bottom: 1px solid #ccc;
}

#whats_laq .parentArea .articleBox dd {
	border-top: 1px solid #fff;
}

#whats_laq .parentArea .articleBox dd table {
	width: 100%;
	margin: 0 0 20px;
}

#whats_laq .parentArea .articleBox dd th {
	width: 156px;
	padding: 12px 0;
	font-size: 117%;
	text-align: left;
	background: url(../img/common/line_dot01.gif) repeat-x left bottom;
}

#whats_laq .parentArea .articleBox dd td {
	padding: 12px 0;
	background: url(../img/common/line_dot01.gif) repeat-x left bottom;
}

#whats_laq .parentArea .articleBox dd p.link {
	text-align: right;
}
#whats_laq .parentArea .articleBox dd p.link a {
	color: #333;
}

#whats_laq .parentArea .articleBox dd p.sampleImage {
	padding:15px 0 20px;
	text-align: center;
}
/* -----------------------------------
	award
----------------------------------- */
#whats_laq.award h4{
	font-size: 150%;
	margin-top:20px;

}
#whats_laq.award .catch{
	font-size: 150%;	
	margin-bottom:20px;
}
#whats_laq.award dl{
	margin-top: 30px;
	margin-left: 0px;
}
#whats_laq.award dt
{
	clear: both;
	float: left;
	width:220px;
}
#whats_laq.award dd{
	font-weight:bold;
	font-size:119%;
	margin-top: 7px;
	margin-bottom: 20px;

}
#whats_laq.award dd span
{
	font-weight:normal;
}
#whats_laq.award img{
margin-right:5px;	
}